/* 二维码变大 */
.change_da {
  position: absolute;
  bottom: 0;
  display: none;
}

/**头条-大标题*/
.head_news {
  padding-bottom: 1px;
}

.head_title {
  font-size: 28px;
  font-family: Microsoft YaHei;
  font-weight: bold;
  margin-left: 139px;
  color: #555555;
  margin-top: 20px;
  width: 697px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  height: 28px;
  line-height: 28px;
}

.head_news h3 {
  width: 836px;
  height: 20px;
  font-size: 13px;
  color: #999999;
  margin-left: 69px;
  margin-top: 18px;
  line-height: 13px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.head_news_contain {
  width: 120px;
  height: 66px;
  margin-left: 65px;
  margin-top: 19px;
}

.head_news_date1 {
  color: #7F7F7F;
  font-size: 10px;
  width: 100%;
  height: 10px;
  line-height: 10px;
  position: absolute;
  bottom: 16px;
  text-align: center;
}

.head_news_date2 {
  width: 100%;
  height: 10px;
  font-size: 10px;
  font-family: PingFang SC;
  font-weight: 400;
  color: rgba(127, 127, 127, 1);
  line-height: 10px;
  margin-top: 5px;
  position: absolute;
  bottom: 3px;
  text-align: center;
}

/**头条-小列表*/
.head_list {
  text-align: center;
  margin-bottom: 20px;
}

.head_list_item {
  position: relative;
  display: inline-block;
  font-size: 14px;
  height: 16px;
  padding: 0 10px;
  line-height: 16px;
  border-right: 2px solid #555555;
}

.head_list_item a {
  display: inline-block;
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.head_list_item:last-child {
  border-right: none;
}

/**banner*/
.banner_wrap {
  width: 1200px;
  height: 446px;
  display: block;
  padding: 24px 24px 30px 24px;
  margin-top: 20px;
  background-color: #ffffff;
}

.banner {
  width: 528px;
  height: 315px;
}

.banner_item {
  width: 528px;
  height: 315px;
}

.banner_item_desc {
  position: absolute;
  bottom: 30px;
  width: 100%;
  text-align: center;
  font-size: 18px;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: #fff;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  z-index: 400;
}

.my_bullet {
  display: inline-block;
  width: 6px;
  height: 6px;
  margin: 0 5px;
  background-color: rgba(255, 255, 255, 0.5);
  border-radius: 50%;
}

.swiper-button-next,
.swiper-button-prev {
  background-size: 100%;
}


.my_bullet_active {
  background-color: #fff;
}

.banner_news h3 {
  margin-top: 13px;
}

.banner_news_rili1 {
  color: #656565;
  font-size: 28px;
  text-align: center;
  font-family: Microsoft YaHei;
  font-weight: 500;
}

.banner_news_rili2 {
  font-size: 13px;
  color: #7F7F7F;
}

.banner_wrap .color {
  color: #666666;
  opacity: 0.5;
}

/**banner-news*/
.banner_news_item {
  border-bottom: 1px rgba(230, 230, 230, 0.7) solid;
  padding: 11px 0;
}

.banner_news_item_div {
  float: left;
}

.banner_news_item_div a {
  display: inline-block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 420px;
}

.banner_news_item .gengduo a {
  color: #0068B7;
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
}

.banner_news h3 a {
  display: inline-block;
  width: 510px;
  font-size: 22px;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: #555555;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.banner_news h4 {
  width: 485px;
  font-size: 13px;
  font-family: Microsoft YaHei;
  font-weight: 500;
  color: #999999;
  margin-top: 8px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
}

.banner_news ul {
  margin-top: 20px;
  width: 582px;
}

.banner_news_item_date {
  font-size: 13px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #999999;
  margin-top: -2px;
}

.banner_news_item_date_a {
  color: #D30001;
}

.color {
  color: rgba(153, 153, 153, 1);
}

.hr {
  border-bottom: 1px rgba(230, 230, 230, 0.7) solid;
  width: 492px;
  margin-left: 0;
}

.hr1 {
  border: 1px dashed rgba(175, 175, 175, 1);
  width: 582px;
  margin-top: 32px;
  margin-bottom: -11px;
}

.banner_videos {
  margin-top: 35px;
}

.banner_news_item a {
  font-size: 18px;
  color: #555555;
  font-size: 15px;
  font-family: Microsoft YaHei;
  font-weight: 400;
}

.banner_videos_item {
  position: relative;
  width: 47%;
  height: 120px;
}

.banner_video_bg {
  width: 100%;
  height: 100%;
}

.paly_btn {
  position: absolute;
  top: 50%;
  margin-top: -22px;
  left: 50%;
  margin-left: -22px;
  width: 44px;
  height: 44px;
}

.prop_title {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 30px;
  text-align: center;
  line-height: 30px;
  background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.6) 100%);
  background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.6) 100%);
  background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.6) 100%);
  background-image: linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.6) 100%);
}

.prop_title>p {
  font-size: 14px;
  color: #fff;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

/**公告和广告*/
.notice_adv {
  height: 80px;
  margin-top: 20px;
  margin-bottom: 20px;
}

.notice_adv1 {
  height: 80px;
  margin-top: 20px;
  margin-bottom: 20px;
}

.tv_newspaper_radio {
  width: 1200px;
}

/* 总样式 */
.img_min {
  margin-right: 20px;
}

.img_max {
  width: 15px;
  height: 14px;
  margin-right: 25px;
}

/* 看电视  报纸等*/
.tit a {
  font-size: 20px;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: #CF2F2E;
}

.tit_title {
  font-size: 13px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #B3B3B3;
  margin-top: 9px;
  margin-left: 15px;
}

.watch_tv {
  background-color: #FFFFFF;
  padding: 24px 0 20px 15px;
  margin-top: 20px;
  width: 387px;
  height: 320px;
}

.watch_tv ul li {
  line-height: 14px;
  height: 14px;
  margin-bottom: 20px;
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 500;
  color: rgba(51, 51, 51, 1);
  width: 340px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.watch_tv ul li:last-child {
  margin-bottom: 30px;
}

.cell {
  margin-top: 20px;
  color: #333;
  position: relative;
}

.cell:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  zoom: 1;
}


.cell_img img {
  width: 144px;
  height: 98px;
  float: left;
  margin-right: 15px;
  border-radius: 5px;
}

.cell_img_1 {
  width: 100%;
  height: 100%;
  display: block;
}

.cell_img_img {
  position: absolute;
  top: 30%;
  left: 14%;
}

.cell_main_info_item.active {
  background: url(/images/icon_living.png) 0 center no-repeat;
  padding-left: 25px;
  color: #D30001;
  font-size: 16px;
}


.cell_main_info_item {
  margin-top: 10px;
}

.icon {
  position: absolute;
  top: 30%;
  left: 14%;
}


.cell_main {
  margin-right: 25px;
}

.cell_main_title {
  font-size: 15px;
  line-height: 30px;
  max-height: 60px;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

.cell_main_title a {
  display: inline-block;
  width: 185px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  color: #555555;
}

.cell_date {
  width: 60px;
  height: 20px;
  background: rgba(0, 0, 0, 1);
  opacity: 0.4;
  border-radius: 10px;
  position: absolute;
  bottom: 9px;
  left: 6px;
}

.cell_date div:last-child {
  font-size: 12px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: rgba(255, 255, 255, 1);
  margin-right: 10px;
}

.cell_main_info {
  color: #999999;
  opacity: 0.5;
  font-size: 13px;
  margin-top: 10px;
}

/* 短视频 */
.duan_video {
  background-color: #FFFFFF;
  padding: 24px 0 20px 15px;
  margin-top: 20px;
  width: 387px;
  height: 320px;
}

.duan_video .cell_main_title a {
  line-height: 24px;
}

.duan_video .cell_main_info {
  margin-top: 20px;
}

/* 四图 */
.web_main_content {
  margin: 20px 0;
}

.grid-img {
  display: inline-block;
  margin-right: 15px;
  width: 285px;
  height: 83px;
}

.grid-img:last-child {
  margin: 0;
}

.grid-img img {
  width: 100%;
  height: 83px;
  display: block;
}


.videos_video_contain .vjs-poster {
  position: relative;
}

/* 国内国际 */
.guoneiguoji {
  width: 387px;
  height: 450px;
  background-color: #FFFFFF;
  padding: 24px 0 20px 15px;
}

.guoneiguoji h3 {
  margin-top: 20px;
  width: 350px;
  font-size: 18px;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: rgba(51, 51, 51, 1);
}

.guoneiguoji_img {
  width: 334px;
  height: 221px;
  margin: 13px 0 10px 0;
  position: relative;
}

.guoneiguoji_img .zhibozhong {
  position: absolute;
  width: 334px;
  height: 80px;
  bottom: 0;
  left: 0;
}

.guoneiguoji p {
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  line-height: 24px;
  margin-right: 20px;
}

.guoneiguoji_img img {
  width: 100%;
  height: 100%;
  border-radius: 5px;
}

.guoneiguoji_img ul {
  margin-top: 20px;
}

.guoneiguoji ul li {
  display: block;
  margin: 0 auto;
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #555555;
  margin-bottom: 13px;
  height: 14px;
  line-height: 12px;
}

.guoneiguoji ul li i {
  float: left;
  width: 6px;
  height: 6px;
  margin-top: 5px;
  background-color: #999999;
  display: block;
  margin-right: 15px;
  border-radius: 50%;
}

.guoneiguoji ul li a {
  width: 310px;
  display: inline-block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

/* 电视直播 */
.dianshizhibo {
  width: 387px;
  height: 340px;
  background-color: #FFFFFF;
  padding: 24px 0 20px 15px;
  position: relative;
}

#dianshi_contain img {
  width: 129px;
  height: 74px;
}

.dianshizhibo ul {
  margin-top: 16px;
}

.dianshizhibo ul li {
  float: left;
  width: 90px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.dianshi_li {
  border-right: 1px solid #DBDBDB;
  font-size: 14px;
  text-align: center;
  height: 16px;
  line-height: 16px;
}

.dianshi_li_span {
  display: inline-block;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: #0068B7;
}

.dianshizhibo_img {
  width: 338px;
  height: 209px;
  margin: 20px 0 15px 0;
  display: none;
}

.dianshizhibo_img1 {
  position: absolute;
  bottom: 35%;
  left: 40%;
  width: 37px;
  height: 37px;
}

.dianshizhibo_img2 {
  position: absolute;
  bottom: 58%;
  left: 7%;
  width: 37px;
  height: 37px;
  width: 22px;
  height: 22px;
}

.dianshizhibo_img3 {
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #FFFFFF;
  position: absolute;
  bottom: 58%;
  left: 15%;
}

.dianshi_contain .swiper-button-next {
  background-image: url(/images/icon_youjiantou.png);
  background-size: 72%;
  width: 30px;
  height: 93px;
  margin-top: -44px;
  right: -4px;
}

.dianshi_contain .swiper-button-prev {
  background-image: url(/images/icon_zuojiantou.png);
  background-size: 72%;
  width: 30px;
  height: 93px;
  margin-top: -44px;
  left: -4px;
}


/* 新闻交通直播 */
.news {
  width: 386px;
  height: 340px;
  background-color: #FFFFFF;
  padding: 24px 0 20px 15px;
}

.news_background {
  width: 339px;
  height: 209px;
  background-image: url('/images/icon_guangbo.png');
  background-size: cover;
  margin-top: 20px;
}

.news_background_content {
  position: relative;
}

.news_background_bofang {
  width: 39px;
  height: 38px;
  position: absolute;
  left: 37px;
  top: 50px;
  display: none;
}

.news_background_bofang1 {
  width: 39px;
  height: 38px;
  position: absolute;
  left: 37px;
  top: 50px;
}

.news_background_nei {
  margin-top: 26px;
  width: 86px;
  height: 85px;
  margin-left: 15px;
}

.news_background_content h5:first-child {
  margin-top: 26px;
  height: 20px;
  font-size: 20px;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: rgba(255, 255, 255, 1);
  line-height: 28px;
}

.news_background_content h5:last-child {
  margin-top: 18px;
  height: 17px;
  font-size: 18px;
  font-family: PingFang SC;
  font-weight: 400;
  color: rgba(255, 255, 255, 1);
  line-height: 28px;
}

.news_contain_content {
  width: 309px;
  height: 58px;
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: rgba(255, 255, 255, 1);
  line-height: 22px;
  margin: 10px auto 0 auto;
}

.news_video {
  margin-top: 17px;
}

.news_video img {
  width: 15px;
  height: 15px;
}

.news_video h5 {
  margin-left: 8px;
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: rgba(227, 28, 28, 1);
}

/* 随手拍 */
.suishoupai {
  background-color: #FFFFFF;
  padding: 24px 20px 20px 18px;
  width: 793px;
  height: 337px;
}

.suishoupai_div {
  width: 150px;
  height: 204px;
  margin-right: 2px;
}

.suishoupai ul {
  width: 778px;
  height: 500px;
}

.suishoupai ul li {
  position: relative;
}

.suishoupai ul li p {
  color: #FFFFFF;
  font-size: 14px;
  font-family: PingFang SC;
  font-weight: 500;
  position: absolute;
  bottom: 5%;
  display: none;
  width: 150px;
}

.swiper-container1 {
  width: 90%;
  height: 253px;
  overflow: hidden;
  margin: 15px auto;
  --swiper-navigation-color: #D30001
}

.swiper-container1 .swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  position: relative;
}

.swiper-container1 .swiper-slide img {
  width: 155px;
  height: 253px;
}

.swiper-container1 .swiper-slide .zhezhao {
  height: 118px;
}

.swiper-container1 .swiper-wrapper h3 {
  position: absolute;
  bottom: 20px;
  font-size: 13px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #FFFFFF;
  width: 100%;
  overflow: hidden;
  display: none;
  z-index: 4444;
}

.swiper-container1 .swiper-slide .icon_zanting {
  width: 43px;
  height: 45px;
}

.swiper-container1 .icon_zanting {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  display: none;
}

.swiper_father {
  width: 105%;
  height: 292px;
  border: 0px solid red;
  position: relative;
  margin-left: -26px;
}

.swiper-button-next,
.swiper-button-prev {
  background-size: 32%;
}

.swiper-button-next,
.swiper-button-prev {
  top: 45%;
}

.swiper_father .swiper-button-next {
  outline: none;
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23D30001'%2F%3E%3C%2Fsvg%3E")
}

.swiper_father .swiper-button-prev {
  outline: none;
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23D30001'%2F%3E%3C%2Fsvg%3E")
}

/* 直播 */
.zhibo {
  width: 387px;
  height: 420px;
  background-color: #FFFFFF;
  padding: 22px 20px 20px 20px;
}

.now_video_p {
  color: #999999;
  height: 34px;
  width: 340px;
}

.zhibo h3 {
  font-size: 16px;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: #555555;
  margin-top: 20px;
  margin-right: 20px;
  width: 335px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
}

.zhibo p {
  font-size: 12px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  line-height: 20px;
  margin-right: 20px;
  margin-top: -8px;
}


.zhibo ul li {
  font-size: 15px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #555555;
  margin-top: 10px;
  display: block;
  margin: 0 auto;
  font-family: Microsoft YaHei;
  font-weight: 400;
  margin-bottom: 10px;
  height: 14px;
  line-height: 20px;
}

.zhibo ul li i {
  float: left;
  width: 5px;
  height: 5px;
  margin-top: 8px;
  background-color: #CF2F2E;
  display: block;
  margin-right: 15px;
  border-radius: 50%;
}

.zhibo ul {
  margin-top: 12px;
}

.zhibo ul li a {
  width: 315px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.guoneiguoji_img .guoneiguoji_img_zanting {
  position: absolute;
  left: 0;
  bottom: 12px;
  height: 48px;
  width: 48px;
  margin: auto;
  right: 0;
  bottom: 0;
  top: 0;
  display: none;
}

/* 最新问政 */
.tabitem3 {
  background-color: #FFFFFF;
  padding: 22px 20px 20px 20px;
  width: 387px;
  height: 313px;
}

.tabitem3_mgt_10 {
  margin-top: -15px;
}

.tabitem3_ul {
  width: 96px;
  height: 38px;
  background-color: #F2F2F2;
  margin-left: 10px;
  margin-top: 10px;
  text-align: center;
  line-height: 38px;
  color: #999999;
  position: relative;
}

.tabitem3_active {
  color: #FFFFFF;
  background-color: #0068B7;
}

.tabitem3_active a {
  color: #FFFFFF;
}

.triangle {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 7px;
  border-top-color: #009246;
  border-left-color: #CE2B37;
  border-bottom-color: #5E5E5E;
  border-right-color: #000;
  border-color: transparent;
  border-left-color: #FFFFFF;
  position: absolute;
  left: 8px;
  top: 2px;
}

.gengduo_icon1 {
  float: right;
  margin-top: 10px;
  margin-right: 20px;
}

.gengduo_icon2 {
  float: right;
  margin-top: 10px;
  margin-right: 20px;
  display: none;
}

.tabitem4_ul {
  border-bottom: 1px dashed #E6E6E6;
  margin-top: 15px;
  font-size: 15px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #E6E6E6;
  line-height: 28px;
}

.tabitem4_ul:last-child {
  border-bottom: none;
}

.tabitem3 #latest_question_contain li .div_a {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  width: 340px;
  display: inline-block;
}

.tabitem3 #latest_question_contain li .pic_content a {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
}

.pic_content {
  height: 60px;
  padding: 10px;
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  line-height: 24px;
  background-color: #FAFAFA;
  display: none;
  margin-top: 10px;

}

.pic_content a {
  color: #0379D1;
}

/* 即墨号 */
.jimo {
  background-color: #FFFFFF;
  padding: 22px 20px 20px 20px;
  width: 387px;
  height: 313px;
}

.jimo .cell_main_title a {
  line-height: 24px;
}

.jimo .cell_main_info {
  margin-top: 20px;
}

/* 政务号 */
.zhengwuhao {
  background-color: #FFFFFF;
  padding: 22px 20px 20px 20px;
  width: 386px;
  height: 343px;
}

.zhengwuhao .cell {
  margin-bottom: 17px;
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: rgba(51, 51, 51, 1);
}

.zhengwuhao:first-child {
  margin-left: 0;
}

.zhengwuhao .cell_main_title a {
  line-height: 24px;
}

.zhengwuhao ul li {
  margin-bottom: 10px;
  list-style-type: disc;
  margin-left: 18px;
  color: #CF2F2E;
  font-size: 15px;
}

.zhengwuhao .cell_main_info_item {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
}

/* 电视直播 */
.dianshi_zhibo {
  background-color: #FFFFFF;
  padding: 22px 20px 20px 20px;
  width: 387px;
  height: 420px;
}

.dianshi_zhibo .cell_img img {
  margin-right: 0px;
}

.dianshi_zhibo .show {
  width: 34px;
  height: 34px;
  position: absolute;
  left: 58px;
  bottom: 34px;
}

.dianshi_zhibo .cell_img {
  display: block;
  float: left;
  overflow: hidden;
}

.dianshi_zhibo .cell {
  margin-bottom: -2px;
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: rgba(51, 51, 51, 1);
  position: relative;
}

.dianshi_zhibo:first-child {
  margin-left: 0;
}

.dianshi_zhibo .cell_main_title a {
  line-height: 24px;
  margin-left: 15px;
}

.dianshi_zhibo ul li {
  margin-bottom: 10px;
  list-style-type: disc;
  margin-left: 18px;
  color: #CF2F2E;
  font-size: 15px;
}

.dianshi_zhibo .cell_main_info {
  margin-top: 20px;
}

.dianshi_zhibo .cell_main_info_item {
  margin-left: 15px;
}

/* 问政 */
.wenzheng {
  background-color: #FFFFFF;
  padding: 22px 20px 20px 20px;
  width: 386px;
  height: 420px;
}

.wenzheng .cell {
  margin-bottom: -2px;
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: rgba(51, 51, 51, 1);
}

.wenzheng:first-child {
  margin-left: 0;
}

.wenzheng .cell_main_title a {
  line-height: 24px;
}

.wenzheng ul {
  margin-top: 20px;
}

.wenzheng ul li {
  margin-bottom: 10px;
  list-style-type: disc;
  margin-left: 18px;
  color: #CF2F2E;
  font-size: 15px;
}

.wenzheng .cell_img {
  margin-right: 10px;
  margin-bottom: 5px;
}

.wenzheng .title_ul {
  font-size: 15px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  width: 140px;
}

/* 热点新闻 */
.hot {
  background-color: #FFFFFF;
  padding: 22px 20px 20px 20px;
  width: 387px;
  height: 343px;
}

.hot .cell {
  margin-bottom: 20px;
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: rgba(51, 51, 51, 1);
}

.hot:first-child {
  margin-left: 0;
}

.hot .cell_main_title a {
  line-height: 24px;
}

.hot ul li {
  margin-bottom: 13px;
  list-style-type: disc;
  margin-left: 18px;
  color: #CF2F2E;
  font-size: 15px;
}

/* 三个频道 */
.video {
  background-color: #FFFFFF;
  padding: 22px 20px 20px 20px;
  width: 388px;
  height: 337px;
}

.dianshi_bofang {
  position: absolute;
  left: 3px;
  bottom: 36px;
  right: 0;
  top: 0;
  margin: auto;
  cursor: pointer;
  display: none;
}

.videos_video_contain {
  width: 337px;
  height: 255px;
  background-color: #F5F5F5;
  padding: 8px 8px 8px 10px;
  position: relative;
}

.video_list {
  margin-top: 11px;
}

.videos_video_contain .video-js {
  width: 317px;
  height: 211px;
}

.videos_video_contain .video-js .vjs-big-play-button {
  display: none;
}

.videos_video_contain ul li {
  float: left;
  text-align: center;
  border-right: 1px solid #C1C1C1;
  font-size: 15px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  height: 14px;
  line-height: 14px;
  color: #A2A2A2;
  padding: 0 15px;
}

.videos_video_contain ul li:last-child {
  border-right: none;
}

.sanjiao {
  border: 5px solid transparent;
  border-left-color: #CF2F2E;
  display: inline-block;
  display: none;
  margin-top: 2px;
}

/*  听广播 */
.guangbo {
  background-color: #FFFFFF;
  padding: 22px 20px 20px 20px;
  width: 388px;
  height: 337px;
  position: relative;
}

.guangbo .cell_img .guangbo_bofang {
  width: 30px;
  height: 30px;
  position: absolute;
  left: 20px;
  top: 20px;
  display: none;
}

.guangbo .cell_img .guangbo_zanting {
  width: 30px;
  height: 30px;
  position: absolute;
  left: 20px;
  top: 20px;
}

.guangbo .cell {
  position: relative;
}

.guangbo .cell_img img {
  width: 70px;
  height: 69px;
}

.guangbo .guangbo-video {
  position: absolute;
  right: 20px;
  bottom: 20px;
}

/* 广播的样式 */
.guangbo .vjs-tech {
  visibility: hidden;
}

/* 新闻早餐 */
.newjimo {
  background-color: #FFFFFF;
  padding: 22px 20px 20px 20px;
  width: 388px;
  height: 337px;
}

.newjimo_item i {
  width: 6px;
  height: 6px;
  background-color: #999999;
  display: block;
  margin-right: 15px;
  border-radius: 50%;
  margin-top: 13px;
}

.newjimo ul li {
  margin-left: 5px;
  font-size: 15px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: rgba(51, 51, 51, 1);
  line-height: 35px;
  background-color: #F3F3F3;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  box-sizing: border-box;
  padding: 0 30px;
}

.newjimo_item {
  width: 331px;
  height: 35px;
  line-height: 15px;
  margin-bottom: 8px;
  text-align: center;
}

.paper_content .paper_pic {
  width: 331px;
  height: 169px;
  margin-top: -5px;
  display: none;
}

.paper_date_box {
  width: 150px;
}

.one_date {
  height: 35px;
  line-height: 35px;
  text-align: center;
  background-color: #F2F2F2;
  transition: all linear.3s;
  cursor: pointer;
  margin-bottom: 13px;
  font-size: 14px;
  color: #333;
  position: relative;
}

.active_paper a {
  position: relative;
  color: #fff;
}

/* 活动 */
.active {
  width: 387px;
  height: 420px;
  background-color: #FFFFFF;
  padding: 22px 20px 20px 20px;
}

.active .guoneiguoji_img {
  margin-top: 20px;
}

.now_video_p {
  color: #999999;
  height: 34px;
  width: 340px;
}

.active h3 {
  font-size: 16px;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: #555555;
  margin-top: 20px;
  margin-right: 20px;
  width: 335px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
}

.active p {
  font-size: 12px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  line-height: 20px;
  margin-right: 20px;
  margin-top: -8px;
}

.active ul li {
  font-size: 15px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #555555;
  margin-top: 10px;
  display: block;
  margin: 0 auto;
  font-family: Microsoft YaHei;
  font-weight: 400;
  margin-bottom: 13px;
  height: 14px;
  line-height: 20px;
}

.active ul li i {
  float: left;
  width: 5px;
  height: 5px;
  margin-top: 8px;
  background-color: #CF2F2E;
  display: block;
  margin-right: 15px;
  border-radius: 50%;
}

.active ul {
  margin-top: 10px;
}

.active ul li a {
  width: 315px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.active .guoneiguoji_img .guoneiguoji_img_zanting {
  position: absolute;
  left: 0;
  bottom: 12px;
  height: 40px;
  width: 40px;
  margin: auto;
  right: 0;
  bottom: 0;
  top: 0;
  display: none;
}


/* 主播夜读 */
/* .host {
  background-color: #FFFFFF;
  padding: 22px 20px 20px 20px;
  width: 387px;
  height: 420px;
} */

/* .host .cell {
  margin-bottom: 7px;
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: rgba(51, 51, 51, 1);
  margin-top: 5px;
}

.host:first-child {
  margin-left: 0;
}

.host .cell_main_title a {
  line-height: 24px;
}

.host ul li {
  list-style-type: disc;
  margin-left: 18px;
  color: #CF2F2E;
  font-size: 15px;
}

.host .cell_main_info {
  margin-top: 20px;
}

.host .cell img {
  width: 131px;
  height: 85px;
} */

/* 承诺热线 */
.promise {
  background-color: #FFFFFF;
  padding: 22px 20px 20px 20px;
  width: 386px;
  height: 420px;
}

.promise .cell {
  margin-bottom: 17px;
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: rgba(51, 51, 51, 1);
}

.promise:first-child {
  margin-left: 0;
}

.promise .cell_main_title a {
  line-height: 24px;
}

.promise ul li {
  margin-bottom: 13px;
  list-style-type: disc;
  margin-left: 18px;
  color: #CF2F2E;
  font-size: 15px;
}

.promise .cell_main_info_item {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
}

/* 矩阵 */
.juzhen {
  background-color: #FFFFFF;
  padding: 22px 20px 20px 20px;
  width: 1200px;
  height: 243px;
}

.juzhen .web_botton_div {
  width: 120px;
  height: 160px;
  text-align: center;
  border-radius: 3px
}

.juzhen .web_botton_div img {
  width: 56px;
  height: 57px;
  border-radius: 50%;
  margin-top: 10px;
}

.juzhen .web_botton_div .guanzhu {
  width: 89px;
  height: 26px;
  border-radius: 1px;
}

.swiper_fa {
  width: 104%;
  height: 180px;
  border: 0px solid red;
  position: relative;
  margin-left: -26px;
}


.swiper_fa .swiper-button-next {
  right: 17px;
  outline: none;
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23D30001'%2F%3E%3C%2Fsvg%3E")
}

.swiper_fa .swiper-button-prev {
  outline: none;
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23D30001'%2F%3E%3C%2Fsvg%3E")
}

.swiper-container-zhengwu {
  width: 93%;
  overflow: hidden;
  margin-left: 38px;
}

.swiper_fa .web_botton_div2 {
  font-size: 15px;
}

.swiper_fa .swiper-button-next,
.swiper_fa .swiper-button-prev {
  top: 33%;
  margin-top: -1px;
}

.web_div {
  margin-top: 15px;
  font-size: 15px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #555555;
}

.web_div2 {
  background-color: #CF2F2E;
  width: 90px;
  height: 26px;
  border-radius: 7px;
  margin: 15px auto;
  color: white;
  line-height: 26px;
  text-align: center;
}


/* 专题 */
.zhuanti {
  background-color: #FFFFFF;
  padding: 22px 20px 20px 20px;
  width: 387px;
  height: 337px;
}

.zhuanti .cell {
  margin-bottom: 17px;
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: rgba(51, 51, 51, 1);
}

.zhuanti:first-child {
  margin-left: 0;
}

.zhuanti .cell_main_title a {
  line-height: 24px;
}

.zhuanti ul li {
  margin-bottom: 10px;
  list-style-type: disc;
  margin-left: 18px;
  color: #CF2F2E;
  font-size: 15px;
}


.zhuanti .cell_img img {
  width: 120px;
  height: 112px;
}

.zhuanti .cell_main_info {
  font-size: 14px;
}

.zhuanti .cell_main_info_item1 {
  color: #CF2F2E;
}


/* 掌上生活 */
.shou_life {
  background-color: #FFFFFF;
  padding: 22px 20px 20px 20px;
  width: 387px;
  height: 346px;
}

.shou_life_img1 {
  width: 188px;
  height: 248px;
}

.shou_life ul {
  display: block;
  margin-top: 20px;
}

.shou_life ul li {
  width: 78px;
  height: 78px;
  float: left;
  position: relative;
  margin-right: 6px;
  margin-bottom: 9px;
}

.shou_life ul li img {
  width: 28px;
  height: 25px;
  position: absolute;
  top: -15px;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  text-align: center;
}

.shou_life ul li h5 {
  text-align: center;
  margin-top: 50px;
}

.rbgcolor {
  color: #ffffff;
  background-color: #F2F2F2;
}

.rbgcolor h5 {
  font-size: 13px;
  font-family: Microsoft YaHei;
  font-weight: 400;
}

/* 即墨招聘 */
.recruitment {
  background-color: #FFFFFF;
  padding: 22px 20px 20px 20px;
  width: 387px;
  height: 346px;
  position: relative;
}

.recruitment .zhaopin img {
  width: 53px;
  height: 53px;
}

.recruitment_job {
  width: 53px;
  height: 53px;
  background: rgba(255, 255, 255, 1);
  border: 1px solid rgba(230, 230, 230, 1);
  border-radius: 3px;
}

.job_title {
  font-size: 15px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #555555;
}

.zhaopin li {
  margin-bottom: 10px;
}

.jinqian_ul {
  margin-top: 9px;
  margin-left: -12px;
}

.jinqian_ul li {
  float: left;
  width: 55px;
  border-right: 1px solid #E7E7E7;
  font-size: 13px;
  text-align: center;
  padding: 0 2px;
}

.jinqian_ul li:last-child {
  border-right: none;
  padding: 0 0 0 10px;
}

.jinqian_ul li:first-child a {
  color: #FF6C0A;
}

/* 图说即墨 */
.web_botton {
  width: 100%;
  background-color: #FFFFFF;
  padding: 24px 0 20px 18px;
}

.web_botton_img {
  position: absolute;
  left: 16px;
  top: 23px
}

.web_botton_div {
  width: 158px;
  height: 83px;
  border: 1px solid rgba(210, 210, 210, 1);
  position: relative;
  float: left;
  margin-right: 6px;
}


.web_botton_div2 {
  font-size: 12px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #555555;
  margin: 0 auto;
  text-align: center;
  position: absolute;
  bottom: 10px;
  left: 35%;
}

/* 标题 */
.title_more {
  font-size: 24px;
  color: #1E367C;
  font-weight: 700;
}

.more {
  float: right;
  line-height: 31px;
  font-size: 14px;
  color: #999;
  font-weight: normal;
}

.program_item {
  margin-top: 10px;
  font-size: 14px;
}

.live_state {
  color: #B7B7B7;
}

.live_desc {
  display: inline-block;
}

.live_line {
  display: inline-block;
  width: 1px;
  height: 13px;
  vertical-align: middle;
  margin: 0 10px;
  background-color: #B7B7B7;
}

.boutique_program {
  margin-top: 14px;
}

.nav_item .erweima_contain_title {
  text-align: center;
  font-size: 13px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: rgba(255, 255, 255, 1);
  margin-top: 8px;
}

/* 德州新增的样式 */

.swiper-container-lanmu img {
  width: 129px;
  height: 65px;
}

.dianshi_contain {
  position: relative;
  margin-top: 15px;
  width: 528px;
  height: 75px;
  overflow: hidden;
}

.suishoupai .swiper-container1 .swiper-slide .fangda:hover {
  -moz-transform: scale(1.04, 1.04);
  -ms-transform: scale(1.04, 1.04);
  -webkit-transform: scale(1.04, 1.04);
  transform: scale(1.34, 1.34);
  transition: .3s;
}

.dianshi_zhibo .cell_img img:first-child:hover {
  -moz-transform: scale(1.04, 1.04);
  -ms-transform: scale(1.04, 1.04);
  -webkit-transform: scale(1.04, 1.04);
  transform: scale(1.34, 1.34);
  transition: .3s;
}

.suishoupai .swiper-container1 .swiper-slide {
  overflow: hidden;
}

.juzhen .swiper-container-zhengwu .swiper-pagination .swiper-pagination-bullet:focus {
  outline: none;
}